[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dpmi_dosmemput

Move data from DPMI memory to DOS memory.

## Declaration

Source position: go32.pp line 167

`procedure dpmi_dosmemput(`
`seg: Word;`
`ofs: Word;`
`var data;`
`count: LongInt`
`);`

## Description

dpmi_dosmemput moves count bytes of data from data to the DOS memory location indicated by seg and ofs.

## See also

dpmi_dosmemget |  | Move data from DOS memory to DPMI memory
dpmi_dosmemmove |  | Move DOS memory
dpmi_dosmemfillchar |  | Fill DOS memory with a character
dpmi_dosmemfillword |  | Fill DOS memory with a word value

Documentation generated on: Feb 26 2014